extension MapFormat on Map {
  String optString(String key, {String defaultStr = ''}) {
    return this[key] ?? defaultStr;
  }

  String getCompanyName() {
    var shortName = this['companyShortName']?.toString();
    var companyName = this['companyName'];
    return shortName?.isNotEmpty == true ? shortName : (companyName ?? '');
  }
}
